<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-9C93DF608F737BBA7AD0257F6C41C405" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-2221704275CBE89327DFBD67686A34F2">
    <organization identifier="ORG-2221704275CBE89327DFBD67686A34F2" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-99ACEC2F32F03C8FF58010DBCB1742E1" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-C68A3BA964D117BB6EC0E4FD15004B86" isvisible="true" identifierref="RES-4D101F6963315C36EC9D8BE8488ACF58">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-12506FA3DDD6CE63DF8ECF19C081B634" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-553DC3B45641B3498720AA3203F9D8AC" isvisible="true" identifierref="RES-64AB32E5C3FD21A01F9E6947380205EE">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-473B6E367EE21236F5E700A2B95D3D1A" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-3D44089386469196DA9CC5222DDF6F6E" isvisible="true" identifierref="RES-5F04398DCE321D8EE13CE7173715C106">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-09589AC503549979F38F9286E0EDAFEA" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-26B04CB739D18246B5D1608F8857EF19" isvisible="true" identifierref="RES-E4FBB88E98232C8343246ED3CF37EB43">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-7ADB337AB07EFB299E4FB263D3B93D37" isvisible="true" identifierref="RES-8587C5178E4C9C62955A84E1FFAAF667">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-A571A6F2EE4500F0EEA2A61C9835E227" isvisible="true" identifierref="RES-9E1B006353533181E17224372D078EA7">
          <title>Actividad 1- Ejercicio 3</title>
        </item>
        <item identifier="ITEM-94AF356807825AB3E6B91CAF056183B5" isvisible="true" identifierref="RES-CA204BB62B5FA26855F2C36E35EE65CD">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-0C7A812D50FD2B3F0DEABE0C3AE61C5A" isvisible="true" identifierref="RES-F53C694ABD64B088A3F56AC2FCF4F587">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-C20D0B8416A8464B6AEC987B32C74C9D" isvisible="true" identifierref="RES-9E1459E99C227B7322C5FFCDB5DC4E37">
          <title>Actividad 2 - Ejercicio 3</title>
        </item>
        <item identifier="ITEM-53B2BD1E648E117AF56AF35530462A38" isvisible="true" identifierref="RES-7144527132A37E28C7777CE7865BDD1F">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-0774EE9435F4BE751F8DE13FB0A30020" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-8FB8FE44A612EADCD458D721737DF01A" isvisible="true" identifierref="RES-C5ECB02B7A4EF703CD1F3674DBCEBA70">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-12D1462F2570BBDCDF861E6C1ABBEFC6" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-95EA06BA023C83B80D4DE2D0108557FA" isvisible="true" identifierref="RES-49B0F38A00757E7E6E72F0EBC5AF7AE6">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-4D101F6963315C36EC9D8BE8488ACF58" type="webcontent" href="L/L_G01_U03_L06/L_G01_U03_L06_01_00.html">
      <file href="L/L_G01_U03_L06/L_G01_U03_L06_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-64AB32E5C3FD21A01F9E6947380205EE" type="webcontent" href="L/L_G01_U03_L06/L_G01_U03_L06_01_01.html">
      <file href="L/L_G01_U03_L06/L_G01_U03_L06_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-5F04398DCE321D8EE13CE7173715C106" type="webcontent" href="L/L_G01_U03_L06/L_G01_U03_L06_02_01.html">
      <file href="L/L_G01_U03_L06/L_G01_U03_L06_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-E4FBB88E98232C8343246ED3CF37EB43" type="webcontent" href="L/L_G01_U03_L06/L_G01_U03_L06_03_01.html">
      <file href="L/L_G01_U03_L06/L_G01_U03_L06_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-8587C5178E4C9C62955A84E1FFAAF667" type="webcontent" href="L/L_G01_U03_L06/L_G01_U03_L06_03_02.html">
      <file href="L/L_G01_U03_L06/L_G01_U03_L06_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-9E1B006353533181E17224372D078EA7" type="webcontent" href="L/L_G01_U03_L06/L_G01_U03_L06_03_03.html">
      <file href="L/L_G01_U03_L06/L_G01_U03_L06_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-CA204BB62B5FA26855F2C36E35EE65CD" type="webcontent" href="L/L_G01_U03_L06/L_G01_U03_L06_03_04.html">
      <file href="L/L_G01_U03_L06/L_G01_U03_L06_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-F53C694ABD64B088A3F56AC2FCF4F587" type="webcontent" href="L/L_G01_U03_L06/L_G01_U03_L06_03_05.html">
      <file href="L/L_G01_U03_L06/L_G01_U03_L06_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-9E1459E99C227B7322C5FFCDB5DC4E37" type="webcontent" href="L/L_G01_U03_L06/L_G01_U03_L06_03_06.html">
      <file href="L/L_G01_U03_L06/L_G01_U03_L06_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-7144527132A37E28C7777CE7865BDD1F" type="webcontent" href="L/L_G01_U03_L06/L_G01_U03_L06_03_07.html">
      <file href="L/L_G01_U03_L06/L_G01_U03_L06_03_07.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-C5ECB02B7A4EF703CD1F3674DBCEBA70" type="webcontent" href="L/L_G01_U03_L06/L_G01_U03_L06_04_01.html">
      <file href="L/L_G01_U03_L06/L_G01_U03_L06_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-49B0F38A00757E7E6E72F0EBC5AF7AE6" type="webcontent" href="L/L_G01_U03_L06/L_G01_U03_L06_05_01.html">
      <file href="L/L_G01_U03_L06/L_G01_U03_L06_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

